=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/javaee/javax.xml.soap/tags .*/([\d\.]+)\.tar\.gz
